/* CSS Document */
/*  @import url('https://datacenter-a3.vudoo.org/3902063/fonts/gotham.css'); */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--bosco-brand: #C3A573;
	--bosco-accent: #325C52;
	--bosco-off-white: #EFE7DC;
	--bosco-off-black: #231F20;
	--title-font: 'Montserrat', sans-serif;
	--body-font: 'Montserrat', sans-serif;
	/*--title-font: 'GothamSSm', sans-serif;
	--body-font: 'GothamSSm', sans-serif;*/
}
/* ============ Font-size and Family */
h1, h2, h3 {
	font-family: var(--title-font);
}
body, h4, h5, h6 {
	font-family: var(--body-font);
}
h1 {
	font-size: 3.815rem;
}
h2 {
	font-size: 3.052rem;
}
h3 {
	font-size: 2.441rem;
}
h4 {
	font-size: 1.953rem;
}
h5 {
	font-size: 1.562rem;
}
h6 {
	font-size: 1.250rem;
}
body {
	font-size: 16px; /* 1rem */
	color: black;
	padding-bottom: 0;
}
small {
	font-size: 0.800rem
}
tiny {
	font-size: 0.640rem
}
/* ============ Buttons */
a.btn.btn-dark {
	padding: 12px 24px;
	border-radius: 0;
	background-color: var(--bosco-accent);
	transition: background 400ms ease;
	border: none;
}
a.btn.btn-dark:hover {
	background-color: var(--bosco-brand);
}
/* ============ Buttons Mobile */
@media (max-width: 991px) {
	.btn-primary, input#btnSearch {
		border-radius: 0;
		background-color: var(--bosco-accent);
		border: none;
	}
}
/* ============ Navbar */
.sticky-top {
	background-color: var(--bosco-brand) !important;
	top: 40px;
	padding: 8px 0;
}
.sticky-top div#navbarNav {
	background-color: transparent !important;
	background: url('https://datacenter-a3.vudoo.org/3902063/images/bosco-border.svg');
	background-repeat: repeat-x;
	background-position: center;
	padding: 16px 16px;
	transition: all .4s ease;
}

nav.navbar.scrolled.sticky-top div#navbarNav {
    padding-top: 8px;
    padding-bottom: 8px;
}

@media (max-width: 991px) {
	.row.menu-top {
		background: url('https://datacenter-a3.vudoo.org/3902063/images/bosco-border.svg'), var(--bosco-brand);
		background-repeat: repeat-x;
		background-position: center;
		padding: 16px 16px;
		background-size: 19px;
	}
	.menutopbrand .navbar-brand img {
		max-width: 192px;
	}
	.row.menu-topmex.nopad .col.menutopspei.text-center {
		font-size: .8rem;
		padding: 8px 2px;
	}
	.carousel-inner .carousel-caption.slide {
		top: 10% !important;
	}
	.navbar-collapse h3.menu-head {
		display: none !important;
	}
}
a.navbar-brand img {
	height: 60px;
	transition: all .4s ease;
}

@media only screen and (max-width:1200px){
	a.navbar-brand img {
		height: 50px;
		margin: 0;
	}
}

@media only screen and (max-width:991px){
		a.navbar-brand img {
		height: 40px;
		margin: 0;
	}
}

@media only screen and (max-width:991px){
	
}

nav.scrolled a.navbar-brand img {
	height: 32px;
}
.mdl .nav-link, .mdr .nav-link {
	color: white !important;
	font-weight: 600;
}

div#cont_news h2 {
    font-size: 1.4rem;
    font-weight: 600;
}
div#cont_news .image {
    margin-bottom: 1rem;
}

/* ============ Carousel */
.carousel-caption {
	bottom: 40% !important;
	text-align: left;
}
.body-content {
	margin-top: 108px;
}
#MainContent_pnl_news2 div#box2 {
	float: left;
}
/* ============ Carousel */
div.main-wrap {
	max-width: 1920px;
	padding-left: 64px;
	padding-right: 64px;
}
/* ============ Menu */
ul.dropdown-menu.show {
	border-radius: 0;
	border: 0;
	box-shadow: 0px 16px 32px #00000050;
}
ul.navbar-nav.menu-left.mdl, ul.navbar-nav.menu-right.mdr {
	gap: 16px;
}
ul.navbar-nav.menu-left.mdl li.nav-item a.dropdown-item, ul.navbar-nav.menu-right.mdr li.nav-item a.dropdown-item {
	padding: 8px 24px;
	font-size: .9rem;
	font-weight: 600;
}
ul.navbar-nav.menu-left.mdl li.nav-item a.dropdown-item:hover, ul.navbar-nav.menu-right.mdr li.nav-item a.dropdown-item:hover {
	background-color: var(--bosco-off-white);
}
/* ============ Product */
.main-wrap div#product_body {
	max-width: 1440px;
	margin: 0 auto;
}
.product-grid4 {
	box-shadow: none;

	border-radius: 0;
	transition: all 500ms ease;
}
.product-grid4:hover {
	box-shadow: none;
	border: 1px solid var(--bosco-brand);
}
.row.direct-buy {
	display: none;
}
#productNameText h1 {
	font-weight: bold;
}
a#MainContent_add_to_basket_new {
	background-color: var(--bosco-accent) !important;
}

#product_body #MainContent_prezzo:has(span#prezzo_promo) {
	font-size: .8rem !important;
	color: #808080;
}
#product_body #MainContent_prezzo span#prezzo_promo {
	font-weight: bold;
	font-size: 1.7rem;
	display: block;
	margin-top: .5rem;
}
#product_body #productNameText h1, #product_body #MainContent_productNameText h1 {
	font-weight: bold !important;
	font-family: var(--title-font);
	text-transform: none;
}
#product_body #MainContent_product_headline h2 {
	padding-top: 0;
}
#product_body #MainContent_add_to_basket_new {
	border-radius: 0;
	padding: 1rem 1.5rem;
	    font-weight: 500;
}
#product_body #MainContent_dpl_quantita {
	border-radius: 0;
	height: 3.4rem;
	max-width: 100%;
}
#product_body #MainContent_lbl_quantita {
	font-size: .7rem !important;
}
.direct-buy .rx input {
	background-color: var(--bosco-accent);
}
#product_body #MainContent_prod_details .testo_dett #MainContent_pnl_product_actions.product-actions {
	gap: 16px;
}
#product_body #MainContent_pnl_product_actions a#btnwl, #product_body #MainContent_pnl_product_actions #btnsh {
	padding: 16px;
	border-radius: 0;
}
#product_body #MainContent_pnl_product_actions .whishlist, #product_body #MainContent_pnl_product_actions .share {
	padding-top: 16px;
}
#grdchat .product-grid4 .title, #prod_main3 .product-grid4 .title, #homeshuffle .product-grid4 .title {
	text-transform: unset;
	white-space: unset;
	line-height: 20px;
	min-height: 40px !important;
	max-height: 40px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
#homeshuffle .product-image4 img { padding: 0; }


.product-grid4 .pic-2, .product-grid4 .pic-1 {
    transition: all .1s ease !important;
}




/* ============ Footer */


footer #footer1_pnl_footer_new, footer .row.box-payments {
	display: none;
}
footer {
	margin-bottom: 0 !important;
}
footer ul {
	padding-inline-start: 0;
	list-style: none;
}
footer ul li {
	margin-bottom: .5rem;
}
/* ============ General */
.off-white-box {
	background-color: var(--bosco-off-white);
}
a:hover {
	color: var(--bosco-brand);
	text-decoration: none;
}
#MainContent_ascx_def1 .loginascx {
	margin: 0 auto;
}
.product-grid4 .product-content {
    text-align: center;
}
span#full-price {
    font-size: 1rem;
}

ul.schtec {
    background: var(--bosco-off-white);
    width: fit-content;
    padding: .4rem 1rem !important;
    list-style-type: none;
	font-size: .9rem;
	font-weight: 500;
	    margin-top: 1rem;
}

/* ============ Mobile */
@media (max-width: 991px) {
	.body-content {
		margin-top: 0px;
	}
	div.main-wrap {
		padding-left: unset;
		padding-right: unset;
	}
	div#pnl_slide {
		min-height: 50vh !important;
	}
}


div#prod_main3 div#MainContent_pnl_correlati span#MainContent_lbl_correlati {
    border: 0;
    font-weight: bold;
    padding-bottom: 2rem;
    color: black;
    text-transform: revert;
}


div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati{
    display: flex;
    align-items: center;
    width: 100%;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:after {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-left: 20px;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:before {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-right: 20px;
}

div#prod_main3 #MainContent_pnl_correlati {
	    padding-left: 3rem;
    padding-right: 3rem;
}


div#prod_main3 div#MainContent_pnl_correlati .product-content {
	    display: flex;
    flex-direction: column;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .price {
	    order: 1;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .title {
	    order: 0;
}